Nom du paquet
postfix
Date
2002-02-28
Advisory ID
MDKA-2002:003
Affected versions
8.1 i586 , 8.0 i586 , 8.1 i586 , 8.0 i586

Problem description

As a result of the cyrus-sasl updates (MDKSA-2002:018) announced today, updated postfix packages are available that fix some problems with SASL authentication in 8.1 (build error not including SASL support), and introduce SASL support into the Mandrake Linux 8.0 packages.

Updated packages

8.1 i586

 678bd492165c2586c7f0efac9e735054  8.1/RPMS/postfix-20010228-15.2mdk.i586.rpm
84e5304e5e62b5bf04871aee100fbd4e  8.1/SRPMS/postfix-20010228-15.2mdk.src.rpm

8.0 i586

 3d86d382d67f10524f0b4cfec4985999  8.0/RPMS/postfix-20010228-6.2mdk.i586.rpm
f434df0c1b13e14da116429dc6daf35c  8.0/SRPMS/postfix-20010228-6.2mdk.src.rpm

8.1 i586

 f9b38964112e700d752bfec286d32604  ia64/8.1/RPMS/postfix-20010228-15.2mdk.ia64.rpm
84e5304e5e62b5bf04871aee100fbd4e  ia64/8.1/SRPMS/postfix-20010228-15.2mdk.src.rpm

8.0 i586

 284a3970f309fcad9bfe052b70b9f181  ppc/8.0/RPMS/postfix-20010228-6.2mdk.ppc.rpm
f434df0c1b13e14da116429dc6daf35c  ppc/8.0/SRPMS/postfix-20010228-6.2mdk.src.rpm